<?xml version="1.0" encoding="utf-8"?>
<!-- Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->

<LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/pinc"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="16dp"
    android:orientation="vertical"
    android:gravity="center">

    <EditText android:id="@+id/pin"
        android:hint="@string/enter_pin2_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:maxLines="1"
        android:scrollHorizontally="true"
        android:autoText="false"
        android:capitalize="none"
        android:password="true"
        android:imeOptions="actionDone" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <!-- [MTK_FDN] 1. Add retry left time behind the title -->
            <TextView android:id="@+id/get_pin2_title"
                android:layout_width="100dip"
                android:layout_height="wrap_content"
                android:paddingBottom="5dip"
                android:textAppearance="?android:attr/textAppearanceMedium"
                android:text="@string/enter_pin2_text" />
            <Button
                android:id="@+id/ok"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:layout_gravity="right"
                android:text="@android:string/ok" />
        </LinearLayout>
</LinearLayout>
